Upgrading from 6SE to 8SE

Problems with OSX 10.x

Moderator: LSI_Moeller


jack1250
Visitor
Posts: 1
Joined: Tue Apr 22, 2014 10:12 am
Scanner: Epson 4990 Photo
SilverFast Product: SE
SilverFast Version: 6.0

Upgrading from 6SE to 8SE

Postby jack1250 » Tue Apr 22, 2014 10:47 am

Hello,

I have used SilverFast 6 SE on my previous Mac, with an Epson 4990 Photo scanner

I now use an iMac Intel, with OS 10.9.2, Mavericks.

I would like to upgrade to Version 8 SE but I assume that I will have to install Version 6 first. Is this correct?

When I try to install from my disk I get the message "You can't open the application 'SFE-6.2.2r1(Epson-SE)' because PowerPC applications are no longer supported"

Is there a way around this problem please?

Jack1250

LSI_Moeller
LSI Staff
LSI Staff
Posts: 289
Joined: Thu Jun 03, 2010 8:02 am

Re: Upgrading from 6SE to 8SE

Postby LSI_Moeller » Tue May 06, 2014 9:32 am

Dear Jack,

please forget the old version.
You have got a new serial for SilverFast 8. With this serial you will be able to download the current installer from our website https://www.silverfast.com/get_update/en.html
Please install SilverFast with this installer on your Mac.

Best regards
Artur Möller


Return to “OSX - Problems”

Who is online

Users browsing this forum: No registered users and 1 guest